.*\.git$
.*\.gitignore$
.*\.tar.gz$
.*\.pdf$
.*^(?!inst)\.nc$
^README\.md$
#\..*\.RData$
#^vignettes$
^inst/doc$
^\.gitlab-ci\.yml$
## unit tests should be ignored when building the package for CRAN
#^tests$
^inst/PlotProfiling\.R$
^.gitlab$
# Suggested by http://r-pkgs.had.co.nz/package.html
^.*\.Rproj$         # Automatically added by RStudio,
^\.Rproj\.user$     # used for temporary files. 
^cran-comments\.md$ # Comments for CRAN submission
#^NEWS\.md$          # A news file written in Markdown
